#include "prompt_for_pin_2.h"

// Author: Steve Talbot

prompt_for_pin_2:: prompt_for_pin_2(){
}

prompt_for_pin_2:: ~prompt_for_pin_2(){
}

bool prompt_for_pin_2:: prompt_for_pin( Data* data_ ){

	// this method overrides the default method “prompt_for_pin()” from the
	// superclass “prompt_for_pin_1” ..

	cout << "Enter pin";

	return true;

}